Package: php-lua / 2.0.7+1.1.0-3

Metadata

Package Version Patches format
php-lua 2.0.7+1.1.0-3 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
0001 Sync config.m4 from 2.0.3 to 1.1.0 to support Lua ve.patch | (download)

lua-1.1.0/config.m4 | 41 32 + 9 - 0 !
1 file changed, 32 insertions(+), 9 deletions(-)

 sync config.m4 from 2.0.4 to 1.1.0 to support lua versions


0002 Use DEB_HOST_MULTIARCH in config.m4.patch | (download)

lua-1.1.0/config.m4 | 2 1 + 1 - 0 !
lua-2.0.7/config.m4 | 2 1 + 1 - 0 !
2 files changed, 2 insertions(+), 2 deletions(-)

 use deb_host_multiarch in config.m4


0003 Build the extension only for PHP 5 and PHP 7.patch | (download)

package-7.xml | 314 314 + 0 - 0 !
package.xml | 314 0 + 314 - 0 !
2 files changed, 314 insertions(+), 314 deletions(-)

 build the extension only for php 5 and php 7